:root{
  --header-height: 3rem;
  --nav-width: 68px;
  --first-color: #287627;
  --first-color-light: #a9d0a8;
  --white-color: #F7F6FB;
  --body-font: 'Roboto', sans-serif;
  --normal-font-size: 1rem;
  --z-fixed: 100
}

#map {
  height: 60vh;
  width: 100%;
}

*,::before,::after{
  box-sizing: border-box;
}

.card-header .button{
  background: var(--first-color);
  border: none;
  transition: 0.5s;
  right: 3rem;
}

.card-header .button:hover{
  background: var(--first-color);
  color: white;
  filter: brightness(90%);
}

.card .card-header{
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
}

thead{
  background-color: var(--first-color);
}

thead th{
  color: white;
}

.dataTables_filter{
  margin-bottom: 2rem;
}

.dataTables_wrapper .dataTables_filter {
  display: flex;
  float: left;
}

.dataTables_filter label input{
  border: 1px solid #B4B4B4;
  border-radius: 5px;
}

.alinhando{
  display: flex;
  
}

table.dataTable thead th, table.dataTable thead td {
  padding: 10px 5px;
  border-bottom: 1px solid #111;
}

.card{
  box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.321);
  font-family: var(--body-font);
  padding: 1rem;
  color: var(--first-color);
}

.card h1{
  font-size: 1.5rem !important;
  margin: 0;
}


.cards .card{
  width: 240px;
  height: 6rem;
}

.cards .blue{
  background: #1C82BB;
}

.cards .blue i{
  color: white;
  font-size: 4rem
}

.cards .blue span{
  color: white;
  font-size: 1.5rem;
  font-weight: bold
}

.cards .green{
  background: #1A904A;
}

.cards .green i{
  color: white;
  font-size: 4rem
}

.cards .green span{
  color: white;
  font-size: 1.5rem;
  font-weight: bold
}

.cards .orange{
  background: #F9941E;
}

.cards .orange i{
  color: white;
  font-size: 4rem
}

.cards .orange span{
  color: white;
  font-size: 1.5rem;
  font-weight: bold
}

.cards .purple{
  background: #901A85;
}

.cards .purple i{
  color: white;
  font-size: 4rem
}

.cards .purple span{
  color: white;
  font-size: 1.5rem;
  font-weight: bold
}

.text{
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1;
  margin-left: 0.7rem;
}

.esqueceu{
  display: flex;
  justify-content: end;
}

.esqueceu a{
  color: #D6B029;
  text-decoration: none;
  font-weight: bold;
}

.esqueceu a:hover{
  color: #D6B029;
  text-decoration: none;
}

.title h1{
  font-weight: bold;
  display: flex;
}

.enviando .enviar{
  background: var(--first-color);
  border: none;
}

.enviando .enviar:hover{
  background: var(--first-color);
}

.mantenha{
  display: flex;
  justify-content: space-evenly;
  padding-right: 2rem;
}

.form-check-label{
  width: 160px;
}

.nav-item .login{
  color: var(--first-color);
  font-size: 1rem;
  font-weight: bold;
  font-family: var(--body-font);
}

label{
  font-size: 1rem;
  font-weight: bold;
}

.profile a{
  color: var(--first-color);
  font-size: 1rem;
  font-weight: bold;
  font-family: var(--body-font);
}

.profile a:hover{
  color: var(--first-color);
  filter: brightness(80%);
}

.name .name-dash{
  color: var(--first-color);
  font-size: 1.2rem;
  font-weight: bold;
  font-family: var(--body-font);
}

.name .name-dash:hover{
  color: var(--first-color);
  filter: brightness(80%);
}

.background-green{
  background-color: var(--first-color) !important;
}

.cards{
  justify-content: space-between;
}

.login-card{
  padding-right: 5rem !important;
}

.modal-title{
  color: var(--first-color);
  font-weight: bold;
  font-family: var(--body-font);
}

.modal-body label{
  color: var(--first-color);
  font-family: var(--body-font);
}

.btn-check:focus+.btn, .btn:focus{
  box-shadow: none !important;
  outline: none;
  border-color: none !important;
  background-color: none !important;
}

.btn:hover{
  transition: 0.5s;
  filter: brightness(90%);
}

input:focus{
  box-shadow: none !important;
}

.form-control:focus{
  border-color: var(--first-color) !important;
}

.copy{
  width: 100%;
  
}

.copy p{
  font-family: var(--body-font);
  text-align: center;
  color: var(--first-color);
  font-weight: bold;
  margin: 0;
}


.copy a{
  text-decoration: none;
  color: #D6B029;
  transition: 0.5s;
}

.copy a:hover{
  color: #D6B029;
  filter: brightness(80%);
}

.dropdown-item.active, .dropdown-item:active{
  background-color: var(--first-color) !important;
  color: white !important;
}

.total{
  padding-left: 5rem !important;
}

.row{
  margin-right: 0 !important;
}

.historico i{
  font-size: 2rem;
}

.historico span{
  font-weight: bold;
  margin-left: 1rem;
  font-size: 1rem;
}

.historico .card{
  padding: 1rem 0;
}

.historico p{
  font-weight: bold;
  font-size: 1rem;
  color: #767676;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
  
}

.divisor{
  content: '';
  width: 100%;
  height: 1px;
  background-color: #a1a1a1;
}

#calendar a{
  text-decoration: none;
}

.fc-col-header  a{
  color: white;
  font-size: 0.6rem;
}

.fc-col-header  a:hover{
  color: white;
}

.fc-daygrid-day-top a{
  color: #287627;
}

.fc-daygrid-day-top a:hover{
  color: #287627;
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events{
  min-height: 0em;
}

.fc-scroller{
  overflow: none !important;
}

.fc .fc-button{
  padding: 0 !important;
  
}

.fc .fc-button-primary{
  background: var(--first-color);
  border-color: var(--first-color);
}

.fc .fc-button-primary:hover{
  background: var(--first-color);
  border-color: var(--first-color);
}

.fc .fc-button:disabled{
  opacity: 1;

  background: var(--first-color);
  border: var(--first-color);
}

.fc .fc-button-primary:focus{
  box-shadow: none !important;
  outline: none;
  border-color: var(--first-color) !important;
  background-color: var(--first-color) !important;
}

.fc .fc-toolbar-title{
  font-size: 0.8rem;
  font-weight: bold;
  font-family: var(--body-font);
  color: var(--first-color);
}

.fc .fc-toolbar.fc-header-toolbar{
  margin-bottom: 0.5rem;
}
/*====================SIDEBAR====================*/

body{
  position: relative;
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  transition: .5s;
}

nav a{
  text-decoration: none
}

.header{
  width: 100%;
  height: var(--header-height);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  background-color: var(--white-color);
  z-index: var(--z-fixed);transition: .5s
}

.header_toggle{
  color: var(--first-color);
  font-size: 1.5rem;cursor: pointer
}

.header_img{
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden
}

.header_img img{
  width: 40px
}

.l-navbar{
  position: fixed;
  top: 0;
  left: -30%;
  width: var(--nav-width);
  height: 100vh;
  background-color: var(--first-color);
  padding: .5rem 1rem 0 0;
  transition: .5s;
  z-index: var(--z-fixed)
}

.nav{
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden
}

.nav_logo, .nav_link{
  display: grid;
  grid-template-columns: max-content max-content;
  align-items: center;
  column-gap: 1rem;
  padding: .5rem 0 .5rem 1.5rem
}

.nav_logo{
  margin-bottom: 2rem
}

.nav_logo-icon{
  font-size: 1.25rem;
  color: var(--white-color)
}

.nav_logo-name{
  color: var(--white-color);
  font-weight: 700
}

.nav_link{
  position: relative;
  color: var(--first-color-light);
  margin-bottom: 1.5rem;
  transition: .3s
}

.nav_link:hover{
  color: var(--white-color)
}
  
.nav_icon{
  font-size: 1.25rem
}

.show{
  left: 0
}

.body-pd{
  padding-left: calc(var(--nav-width) + 1rem)
}

.active{
  color: var(--white-color)
}

.active::before{
  content: '';
  position: absolute;
  left: 0;
  width: 2px;
  height: 32px;
  background-color: var(--white-color);
}

.height-100{
  height:100vh
}

@media screen and (min-width: 768px){
  body{
    margin: calc(var(--header-height) + 1rem) 0 0 0;
    
  }
  
  .header{
    height: calc(var(--header-height) + 1rem);
    padding: 0 2rem 0 calc(var(--nav-width) + 2rem);
  }
  
  .header_img{
    width: 40px;height: 40px
  }
  
  .header_img img{
    width: 45px
  }
  
  .l-navbar{
    left: 0;
    padding: 1rem 1rem 0 0;
  }
  
  .show{
    width: calc(var(--nav-width) + 156px);
  }
  
  .body-pd{
    padding-left: calc(var(--nav-width) + 188px);
  }
}


@media screen and (max-width: 768px){
  .total{
    padding-left: 0 !important;
  }
}


@media screen and (max-width: 500px){
  .cards{
    justify-content: center !important;
  }
}